source: trunk/dports/kde/kdelibs3

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @115019   6 years ryandesign revbump ports depending on libpng following libpng 1.6.x update (#41842)
(edit) @106068   6 years ryandesign kdelibs3: remove automake dependency (#38048)
(edit) @104164   7 years mk kdelibs3: fix build on SL (see #38048)
(edit) @103769   7 years larryv kdelibs3: Add explicit graphviz dependency for doc generation (#38217).
(edit) @102865   7 years jeremyhu tiff: Update to version 4.0.3 and revbump dependents
(edit) @102822   7 years jmr jpeg: update to version 9, rev bump dependents
(edit) @100009   7 years raimue kde/kdelibs3: Move pre-processor macro to CPPFLAGS, ticket:35478#comment:9
(edit) @99958   7 years raimue kde/kdelibs3: Fix build error on Mountain Lion due to private CUPS …
(edit) @97300   7 years rmstonecipher graphics/libpng upgraded to version 1.5.12, 232 dependent ports …
(edit) @97208   7 years jmr kdelibs3: allow later automake versions (#34801)
(edit) @94075   7 years ryandesign kdelibs3: add automake build dep (#34801)
(edit) @92837   7 years ryandesign Increase revision of ports depending on pcre since the libpcre library …
(edit) @84516   8 years jmr kdelibs3: license
(edit) @81030   8 years mk kdelibs3: stdio.h-patch (for Lion compatibility)
(edit) @75159   9 years rmstonecipher graphics/libpng upgraded version from 1.2.44 to 1.4.5 per ticket …
(edit) @74183   9 years takanori kdelibs3: +with_libthai -> +libthai
(edit) @74179   9 years takanori kdelibs3: +with_doxygen -> +doxygen
(edit) @69647   9 years takanori kdelibs3: Allow building with OpenSSL 1.0.0. (#25628)
(edit) @69520   9 years jmr update openssl to 1.0.0a and rev bump dependents (#25114, maintainer …
(edit) @67130   9 years takanori kdelibs3: - fixed XMLHttpRequest vulnerability and kioslave input …
(edit) @66357   10 years takanori kdelibs3: - Experimental workaround for a problem that lnusertemp …
(edit) @65592   10 years takanori kdelibs3: +with_doxygen (variant to install API docs) didn't work properly
(edit) @64763   10 years nox Update jpeg to 8a and rev-bump all of its direct dependents (#23260)
(edit) @64659   10 years takanori kdelibs3, kdelibs4: declare conflicts (#23119)
(edit) @61377   10 years jmr jpeg: update to version 7, rev bump dependents (#20193)
(edit) @57375   10 years ryandesign Change deprecated livecheck.check to livecheck.type See …
(edit) @55967   10 years takanori KDE3: Add support for building on 10.6. (experimental)
(edit) @55865   10 years takanori KDE3: Force use of autoconf 2.63 instead of 2.64. (#20513)
(edit) @55854   10 years ryandesign kdelibs3: remove empty darwin platforms which seem to serve no purpose
(edit) @55853   10 years ryandesign kdelibs3: don't override the build and destroot phases
(edit) @55843   10 years ryandesign kdelibs3: indicate that it is incompatible with autoconf 2.64 for now; …
(edit) @55842   10 years ryandesign kdelibs3: tabs to spaces and other whitespace changes to make it more …
(edit) @54598   10 years toby remove darwin 6
(edit) @51681   10 years jmr kdelibs3: build against macports X11
(edit) @50045   11 years takanori KDE 3.5.10
(edit) @49965   11 years takanori kde3: use ${build.jobs} instead of calling [build_getmakejobs]
(edit) @47416   11 years jeremyhu kdelibs3: Updated X11 dependencies.
(edit) @45603   11 years jeremyhu x11 dependent ports: Force port: based X11 dependencies As mentioned …
(edit) @45216   11 years ryandesign kdelibs3: pkgconfig is a build dependency, not a library dependency
(edit) @45183   11 years mcalhoun kdelibs3: Change perl dependency from port:perl5.8 to path:bin/perl …
(edit) @43812   11 years jeremyhu kdelibs3: Removed xrender and Xft2 dependencies since qt3 already …
(edit) @41848   11 years ryandesign kdelibs3: "use_configure no" is preferred to "configure {}"
(edit) @41847   11 years ryandesign kdelibs3: add variant descriptions
(edit) @41808   11 years ryandesign Change dependency style "path:${prefix}/..." to "path:..." in all …
(edit) @40153   11 years takanori kdelibs3: * Applied an official patch that fixes an issue in …
(edit) @38077   11 years ryandesign In all openmaintainer and nomaintainer ports and my ports, depend on …
(edit) @36809   11 years takanori kde: enable parallel build
(edit) @30846   12 years takanori synced with Fink, version 3.5.8-1023
(edit) @30656   12 years takanori workaround for dcopserver startup problem on Leopard.
(edit) @30599   12 years takanori use kde-admindir-1024 instead of 1009. Obtained from: Fink
(edit) @30234   12 years jmpp nomaintainer address abstraction in kde category.
(edit) @30058   12 years takanori KDE 3.5.8.
(edit) @29047   12 years takanori Remove cd command
(edit) @27258   12 years takanori use return instead of exit.
(edit) @26987   12 years takanori KDE 3.5.7.
(edit) @23264   13 years takanori Version 3.5.6
(edit) @21486   13 years eridius Massive update to svn properties on files: All patchfiles have …
(edit) @21403   13 years takanori Use "Monaco" as a default monospace font instead of "Monaco CY", which …
(edit) @20702   13 years takanori Just one thing... We're sorry, but Ben and I have decided to drop …
(edit) @20679   13 years takanori Version 3.5.5.
(edit) @20182   13 years takanori Version 3.5.4.
(edit) @20136   13 years takanori Fixed a potential security issue in khtml. (CVE-2006-4811)
(edit) @19815   13 years takanori takanori@… -> takanori@…
(edit) @19744   13 years dluke Committing kde patch for maintainer (takanori@…) - fixes #10788
(edit) @19692   13 years ben ben@… -> ben@…
(edit) @19153   13 years takanori Remove deps to cups-headers. Drop Jaguar support.
(edit) @19028   13 years takanori Change master_sites since the distfile kde-admindir-3.5.1 no longer …
(edit) @18814   13 years takanori Changed master_sites. KDE 3.5.1 doesn't exist on the official mirrors …
(edit) @17712   14 years takanori should not use unsermake for this port
(edit) @17142   14 years takanori Removed dependency on unnecessary dlcompat
(edit) @16916   14 years takanori Synced with Fink, revision 1024 Submitted by: takanori@ Reviewed by: …
(edit) @16706   14 years takanori Intel based Mac is not supported yet
(edit) @16694   14 years takanori added dependency to hicolor-icon-theme. Bug: 7509
(edit) @16685   14 years ben Add dep on dlcompat
(edit) @16643   14 years ben Bug: 7475 Submitted by: takanori@ Reviewed by: ben@ …
(edit) @16340   14 years ben Bug: 7219 Fix broken depends
(edit) @14662   14 years ben Forgot to bump version nos
(edit) @14657   14 years ben Bug: 5342 Hopefully fix breakage due to libiconv upgrade. …
(edit) @13883   14 years ben Move kde* to kde/
(add) @13882   14 years ben Move kde* to kde/
Note: See TracRevisionLog for help on using the revision log.